%define sname	dbi-link

Name:		postgresql-%{sname}
Version:	2.0.0
Release:	16%{?dist}
Summary:	Partial implementation of the SQL/MED portion of the SQL:2003 specification
Group:		Applications/Databases
License:	BSD
URL:		http://pgfoundry.org/projects/dbi-link/
Source0:	http://pgfoundry.org/frs/download.php/1235/%{sname}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:	postgresql-server, perl-interpreter, perl-DBI >= 1.52, perl-YAML >= 0.62
BuildArch:	noarch

%description
If you've ever wanted to treat DBI-accessible data sources as though
they were PostgreSQL tables, you now can.

You can do gradual, low-risk migrations from other DBMSs, add speed
and accuracy to your ETL processes...your imagination is the only
limit.

%prep
%setup -q -n %{sname}-%{version}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/%{_datadir}/%{name}/
install -p -m 644 *.sql %{buildroot}/%{_datadir}/%{name}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc copyright.txt  IMPLEMENTATION.txt README.txt
%doc README.Oracle README.Sybase_MSSQL TODO.txt ROADMAP.txt
%doc examples
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*.sql

%changelog
* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2.0.0-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Thu Jul 13 2017 Petr Pisar <ppisar@redhat.com> - 2.0.0-15
- perl dependency renamed to perl-interpreter
  <https://fedoraproject.org/wiki/Changes/perl_Package_to_Install_Core_Modules>

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2.0.0-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2.0.0-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 20 2007 - Kevin Fenzi <kevin@tummy.com> 2.0.0-3
- Move examples under the regular doc directory. 

* Tue Feb 20 2007 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0.0-2
- 2.0.0-2
- Spec file fix per rh bugzilla #199682

* Sat Jan 27 2007 - David Fetter <david@fetter.org> 2.0.0-1
- 2.0.0
- Moved "test" files to the more appropriate "examples" directory per
  rh bugzilla # 199682.
- Put back Oracle and Excel portions as they no longer cause
  inappropriate dependencies.
- Added new Sybase/MS-SQL Server examples.

* Mon Jan 22 2007 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0-0.4.beta1
- More spec file fixes per rh bugzilla #199682

* Wed Jan 17 2007 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0-0.3.beta1
- A few more spec file fixes, per rh bugzilla review # 199682

* Tue Jan 16 2007 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0-0.2.beta1
- Removed Oracle and Excel portions

* Sun Jan 14 2007 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0-0.1.beta1
- Some fixes to spec file, per bugzilla review

* Tue Dec 12 2006 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0beta1-1
- Update to 2.0beta1

* Fri Jul 21 2006 - Devrim GUNDUZ <devrim@commandprompt.com> 1.0.0-2
- 1.1.0
- Fixed rpmlint errors

* Thu Dec 29 2005 - Devrim GUNDUZ <devrim@commandprompt.com> 1.0.0
- Initial version
